rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - l -

- langs : FileListRec_s
- lastModified : _FD_s
- lbuf : Spec_s
- lbuf_len : Spec_s
- lbufPtr : Spec_s
- ldata : _sql_dbcursor_s , pgpPktPre_u
- le_next : exclude
- le_prev : exclude
- lead : cpioSourceArchive_s
- leadin : urlstring
- len : PartRec , sprintfToken_s
- length : name , indexEntry_s
- limit : rpmioPool_s
- line : Spec_s
- lineno : rpmfts_s
- lineNum : Spec_s , OpenFileInfo
- link : exclude
- linkcount : link
- linkflag : record::header
- linkname : tarHeader_s , record::header
- list : machEquivTable_s , rpmal_s
- lkey : _sql_dbcursor_s
- location : urlinfo_s
- lockstore : urlinfo_s